アーティクル - CS292105

pro / INTRALINK 8.x +で対処されたセキュリティの脆弱性

修正日: 08-Aug-2021   


注記:ここに記載されている情報は、お客様の利便性向上のため機械翻訳ソフトを使用しています。PTCは、ここに記載されている情報の翻訳の正確性について、一切の責任を負いませんので、ご了承ください。英語の原文を参照するには、こちら。この機械翻訳に関する詳細は、こちら。
お知らせいただき、ありがとうございます。この機械翻訳をレビューします。

適用対象

  • Pro/INTRALINK 8.x + 11.0 M030 to M030-CPS11

説明

pro / INTRALINK 8.x +で対処されたセキュリティの問題
最新バージョンはこちらを参照ください https://www.ptc.com/ja/support/article/cs292105